Quelles versions de navigateur sont prises en charge par Talentry ?

Antoine
Antoine
  • Mise à jour

Dans le cadre des mécanismes de test automatisés de Talentry, l'ensemble de l'application est testé en permanence avec la dernière version de Chrome. De cette façon, nous nous assurons que les innovations dans les navigateurs n'ont pas d'impact négatif sur les fonctionnalités existantes.


Talentry est compatible avec tous les principaux navigateurs (Chrome, Safari, Edge, IE, Firefox) et les versions publiées après IE11. Toutefois, pour une expérience optimale, nous recommandons toujours d'utiliser la dernière version du navigateur concerné.


Toutes les fonctionnalités fournies par Talentry sont basées sur le navigateur dont les capacités techniques sont les plus limitées lors du développement. Cela garantit que toutes les versions plus récentes des autres navigateurs fonctionneront.

⚠️ Internet Explorer 11 n'est plus pris en charge ! 

Cet article vous a-t-il été utile ?

Utilisateurs qui ont trouvé cela utile : 0 sur 0

Vous avez d’autres questions ? Envoyer une demande

Commentaires

0 commentaire

Vous devez vous connecter pour laisser un commentaire.